name: e3sm_unified_1.3.1.1
channels:
  - cdat/label/v82
  - e3sm
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=0_gnu
  - affine=2.3.0=py_0
  - attrs=19.3.0=py_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - backports.tempfile=1.0=py_0
  - backports.weakref=1.0.post1=py37hc8dfbb8_1001
  - beautifulsoup4=4.9.1=py37hc8dfbb8_0
  - blas=2.11=openblas
  - bleach=3.1.5=pyh9f0ad1d_0
  - blosc=1.20.0=he1b5a44_0
  - bokeh=2.1.1=py37hc8dfbb8_0
  - boost-cpp=1.72.0=h8e57a91_0
  - bottleneck=1.3.2=py37h03ebfcd_1
  - brotli=1.0.7=he1b5a44_1004
  - brotlipy=0.7.0=py37h8f50634_1000
  - brunsli=0.1=he1b5a44_0
  - bzip2=1.0.8=h516909a_2
  - c-ares=1.16.1=h516909a_0
  - ca-certificates=2020.6.20=hecda079_0
  - cairo=1.16.0=hcf35c78_1003
  - cartopy=0.18.0=py37h4b180d9_0
  - cartopy_offlinedata=0.2.3=pyh9f0ad1d_0
  - cdat_info=8.2=py_7
  - cdp=1.6.0=py_0
  - cdtime=3.1.3=py37h006a570_3
  - cdutil=8.2=py_2
  - certifi=2020.6.20=py37hc8dfbb8_0
  - cf_units=2.0.1=py37h3010b51_1002
  - cffi=1.14.1=py37h2b28604_0
  - cfitsio=3.470=hce51eda_6
  - cftime=1.2.1=py37h03ebfcd_0
  - chardet=3.0.4=py37hc8dfbb8_1006
  - charls=2.1.0=he1b5a44_2
  - cibots=0.3=py37_1001
  - click=7.1.2=pyh9f0ad1d_0
  - click-plugins=1.1.1=py_0
  - cligj=0.5.0=py_0
  - cloudpickle=1.5.0=py_0
  - cmocean=2.0=py_3
  - cmor=3.6.0=py37hfdc12f1_2
  - colorspacious=1.1.2=pyh24bf2e0_0
  - compass=0.1.8=nompi_py_h6eb0c47_100
  - configobj=5.0.6=py_0
  - cryptography=2.9.2=py37hb09aad4_0
  - curl=7.71.1=he644dc0_4
  - cycler=0.10.0=py_2
  - cytoolz=0.10.1=py37h516909a_0
  - dask=2.15.0=py_0
  - dask-core=2.15.0=py_0
  - dbus=1.13.6=he372182_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - dill=0.3.2=pyh9f0ad1d_0
  - distarray=2.12.2=py_1
  - distributed=2.21.0=py37hc8dfbb8_0
  - dv3d=8.2=py_0
  - e3sm-unified=1.3.1.1=nompi_py37h6eb0c47_0
  - e3sm_diags=2.1.1=py_0
  - e3sm_to_cmip=1.4.1=py37hc8dfbb8_0
  - entrypoints=0.3=py37hc8dfbb8_1001
  - eofs=1.3.1=py_0
  - esmf=8.0.1=nompi_hbeb3ca6_0
  - esmpy=8.0.1=nompi_py37h777d1d2_0
  - expat=2.2.9=he1b5a44_2
  - f90nml=1.1.2=py37_0
  - fastcache=1.1.0=py37h8f50634_1
  - ffmpeg=4.2.3=h167e202_0
  - flann=1.9.1=h44f99b7_1008
  - fontconfig=2.13.1=h86ecdb6_1001
  - freetype=2.10.2=he06d7ca_0
  - freexl=1.0.5=h516909a_1002
  - fsspec=0.7.4=py_0
  - future=0.18.2=py37hc8dfbb8_1
  - g2clib=1.6.0=hf3f1b0b_9
  - gdal=3.0.4=py37h4b180d9_10
  - genutil=8.2=py37hc1659b7_3
  - geometric_features=0.1.10=pyh9f0ad1d_0
  - geos=3.8.1=he1b5a44_0
  - geotiff=1.6.0=h05acad5_0
  - gettext=0.19.8.1=hc5be6a0_1002
  - ghostscript=9.22=hf484d3e_1001
  - giflib=5.2.1=h516909a_2
  - glib=2.65.0=h6f030ca_0
  - globus-cli=1.13.0=pyh9f0ad1d_0
  - globus-sdk=1.9.0=py_0
  - gmp=6.2.0=he1b5a44_2
  - gmpy2=2.1.0b1=py37h04dde30_0
  - gnutls=3.6.13=h79a8f9a_0
  - gsl=2.6=h294904e_0
  - gst-plugins-base=1.14.5=h0935bb2_2
  - gstreamer=1.14.5=h36ae1b5_2
  - gsw=3.3.1=py37h03ebfcd_2
  - hdf4=4.2.13=hf30be14_1003
  - hdf5=1.10.6=nompi_h3c11f04_100
  - heapdict=1.0.1=py_0
  - icu=64.2=he1b5a44_1
  - idna=2.10=pyh9f0ad1d_0
  - ilamb=2.5=py37_1
  - imagecodecs=2020.5.30=py37hda6ee5b_2
  - imageio=2.9.0=py_0
  - importlib-metadata=1.7.0=py37hc8dfbb8_0
  - importlib_metadata=1.7.0=0
  - iniconfig=1.0.0=pyh9f0ad1d_0
  - ipykernel=5.3.4=py37h43977f1_0
  - ipython=7.16.1=py37h43977f1_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.5.1=py_0
  - jasper=1.900.1=h07fcdf6_1006
  - jedi=0.17.2=py37hc8dfbb8_0
  - jigsaw=0.9.12=he1b5a44_2
  - jigsawpy=0.2.1=py_0
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jmespath=0.9.4=py_0
  - jpeg=9d=h516909a_0
  - json-c=0.13.1=hbfbb72e_1002
  - json_tricks=3.11.0=py_0
  - jsonschema=3.2.0=py37hc8dfbb8_1
  - jupyter=1.0.0=py_2
  - jupyter_client=6.1.6=py_0
  - jupyter_console=6.1.0=py_1
  - jupyter_core=4.6.3=py37hc8dfbb8_1
  - jxrlib=1.1=h516909a_2
  - kealib=1.4.13=h33137a7_1
  - kiwisolver=1.2.0=py37h99015e2_0
  - krb5=1.17.1=hfafb76e_2
  - lame=3.100=h14c3975_1001
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lazy-object-proxy=1.5.1=py37h8f50634_0
  - lcms2=2.11=hbd6801e_0
  - ld_impl_linux-64=2.34=hc38a660_9
  - lerc=2.2=he1b5a44_0
  - libaec=1.0.4=he1b5a44_1
  - libblas=3.8.0=11_openblas
  - libcblas=3.8.0=11_openblas
  - libcdms=3.1.2=h054cd8a_112
  - libcf=1.0.3=py37hda0e254_108
  - libcurl=7.71.1=hcdd3856_4
  - libdap4=3.20.6=h1d1bd15_1
  - libdrs=3.1.2=hc2e2db3_112
  - libdrs_f=3.1.2=hae7e664_110
  - libedit=3.1.20191231=h46ee950_1
  - libev=4.33=h516909a_0
  - libffi=3.2.1=he1b5a44_1007
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=9.3.0=h24d8f2e_11
  - libgdal=3.0.4=he6a97d6_10
  - libgfortran-ng=7.5.0=hdf63c60_11
  - libgomp=9.3.0=h24d8f2e_11
  - libiconv=1.15=h516909a_1006
  - libkml=1.3.0=hb574062_1011
  - liblapack=3.8.0=11_openblas
  - liblapacke=3.8.0=11_openblas
  - libnetcdf=4.7.4=nompi_h84807e1_105
  - libnghttp2=1.41.0=hab1572f_1
  - libopenblas=0.3.6=h6e990d7_6
  - libpng=1.6.37=hed695b0_1
  - libpq=12.3=h5513abc_0
  - libsodium=1.0.17=h516909a_0
  - libspatialite=4.3.0a=h2482549_1038
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=hdf63c60_11
  - libtiff=4.1.0=hc7e4089_6
  - libuuid=2.32.1=h14c3975_1000
  - libwebp-base=1.1.0=h516909a_3
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.10=hee79883_0
  - libxslt=1.1.33=h31b3aaa_0
  - libzopfli=1.0.3=he1b5a44_0
  - livvkit=3.0.0=py_1
  - locket=0.2.0=py_2
  - lxml=4.5.2=py37he3881c9_0
  - lz4-c=1.9.2=he1b5a44_1
  - markupsafe=1.1.1=py37h8f50634_1
  - matplotlib=3.3.0=1
  - matplotlib-base=3.3.0=py37hd478181_1
  - mesalib=18.3.1=h590aaf7_0
  - metis=5.1.0=he1b5a44_1005
  - mistune=0.8.4=py37h8f50634_1001
  - more-itertools=8.4.0=py_0
  - mpas-analysis=1.2.7=pyh9f0ad1d_3
  - mpas_tools=0.0.10=py37h4f96e14_2
  - mpc=1.1.0=h04dde30_1007
  - mpfr=4.0.2=he80fd80_1
  - mpi=1.0=openmpi
  - mpi4py=3.0.3=py37hbfacf26_1
  - mpmath=1.1.0=py_0
  - msgpack-python=1.0.0=py37h99015e2_1
  - multiprocess=0.70.10=py37h8f50634_0
  - nb_conda=2.2.1=py37_2
  - nb_conda_kernels=2.2.3=py37_0
  - nbconvert=5.6.1=py37hc8dfbb8_1
  - nbformat=5.0.7=py_0
  - nco=4.9.3=hef51c41_0
  - ncurses=6.2=he1b5a44_1
  - netcdf-fortran=4.5.3=nompi_hfef6a68_100
  - netcdf4=1.5.3=nompi_py37hdc49583_105
  - nettle=3.4.1=h1bed415_1002
  - networkx=2.4=py_1
  - notebook=6.0.3=py37hc8dfbb8_1
  - numpy=1.19.1=py37h8960a57_0
  - olefile=0.46=py_0
  - openblas=0.3.6=h6e990d7_6
  - openh264=2.1.1=h8b12597_0
  - openjpeg=2.3.1=h981e76c_3
  - openmpi=4.0.4=hdf1f1ad_0
  - openssh=8.3p1=h5957347_0
  - openssl=1.1.1g=h516909a_1
  - output_viewer=1.3.1=py_1
  - owslib=0.20.0=py_0
  - packaging=20.4=pyh9f0ad1d_0
  - pandas=1.1.0=py37h3340039_0
  - pandoc=2.10.1=h516909a_0
  - pandocfilters=1.4.2=py_1
  - parso=0.7.1=pyh9f0ad1d_0
  - partd=1.1.0=py_0
  - pathlib=1.0.1=py37hc8dfbb8_2
  - pathos=0.2.6=pyh9f0ad1d_0
  - pcre=8.44=he1b5a44_0
  - peewee=3.13.3=py37h263fccc_0
  - pexpect=4.8.0=py37hc8dfbb8_1
  - pickleshare=0.7.5=py37hc8dfbb8_1001
  - pillow=7.2.0=py37h718be6c_1
  - pip=20.2=py_0
  - pixman=0.38.0=h516909a_1003
  - plotly=4.9.0=pyh9f0ad1d_0
  - pluggy=0.13.1=py37hc8dfbb8_2
  - poppler=0.87.0=h4190859_1
  - poppler-data=0.4.9=1
  - postgresql=12.3=h8573dbc_0
  - pox=0.2.8=pyh9f0ad1d_0
  - ppft=1.6.6.1=py37hc8dfbb8_1
  - processflow=2.2.4=0
  - progressbar2=3.51.4=pyh9f0ad1d_0
  - proj=7.0.0=h966b41f_5
  - prometheus_client=0.8.0=pyh9f0ad1d_0
  - prompt-toolkit=3.0.5=py_1
  - prompt_toolkit=3.0.5=1
  - psutil=5.7.2=py37h8f50634_0
  - pthread-stubs=0.4=h14c3975_1001
  - ptyprocess=0.6.0=py_1001
  - py=1.9.0=pyh9f0ad1d_0
  - pyamg=4.0.0=py37h429e714_1002
  - pybtex=0.22.2=py37hc8dfbb8_1
  - pycparser=2.20=pyh9f0ad1d_2
  - pyepsg=0.4.0=py_0
  - pyevtk=1.1.2=pyh24bf2e0_0
  - pyflann=1.9.1=py37h99015e2_1003
  - pygments=2.6.1=py_0
  - pyjwt=1.7.1=py_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=2.6.1.post1=py37h34dd122_0
  - pyqt=5.9.2=py37hcca6a23_4
  - pyremap=0.0.7=py_0
  - pyrsistent=0.16.0=py37h8f50634_0
  - pyshp=2.1.0=py_0
  - pysocks=1.7.1=py37hc8dfbb8_1
  - pytest=6.0.1=py37hc8dfbb8_0
  - python=3.7.8=h6f2ec95_1_cpython
  - python-dateutil=2.8.1=py_0
  - python-utils=2.4.0=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2020.1=pyh9f0ad1d_0
  - pywavelets=1.1.1=py37h03ebfcd_1
  - pyyaml=5.3.1=py37h8f50634_0
  - pyzmq=19.0.1=py37hac76be4_0
  - qt=5.9.7=h0c104cb_3
  - qtconsole=4.7.5=pyh9f0ad1d_0
  - qtpy=1.9.0=py_0
  - rasterio=1.1.5=py37h0492a4a_1
  - readline=8.0=he28a2e2_2
  - requests=2.24.0=pyh9f0ad1d_0
  - retrying=1.3.3=py_2
  - scikit-image=0.17.2=py37h0da4684_1
  - scipy=1.5.2=py37hb14ef9d_0
  - send2trash=1.5.0=py_0
  - setuptools=49.2.0=py37hc8dfbb8_0
  - shapely=1.7.0=py37hc88ce51_3
  - sip=4.19.8=py37hf484d3e_1000
  - six=1.15.0=pyh9f0ad1d_0
  - snappy=1.1.8=he1b5a44_3
  - snuggs=1.4.7=py_0
  - sortedcontainers=2.2.2=pyh9f0ad1d_0
  - soupsieve=2.0.1=py37hc8dfbb8_0
  - sqlite=3.32.3=hcee41ef_1
  - sympy=1.6.1=py37hc8dfbb8_0
  - tabulate=0.8.7=pyh9f0ad1d_0
  - tbb=2020.1=hc9558a2_0
  - tblib=1.6.0=py_0
  - tempest-remap=2.0.5=h1b20e2d_0
  - terminado=0.8.3=py37hc8dfbb8_1
  - testpath=0.4.4=py_0
  - tifffile=2020.7.24=py_0
  - tiledb=1.7.7=h8efa9f0_3
  - tk=8.6.10=hed695b0_0
  - toml=0.10.1=pyh9f0ad1d_0
  - toolz=0.10.0=py_0
  - tornado=6.0.4=py37h8f50634_1
  - tqdm=4.48.0=pyh9f0ad1d_0
  - traitlets=4.3.3=py37hc8dfbb8_1
  - typing_extensions=3.7.4.2=py_0
  - tzcode=2020a=h516909a_0
  - udunits2=2.2.27.6=h4e0c4b3_1001
  - urllib3=1.25.10=py_0
  - vcs=8.2=py_2
  - vcsaddons=8.2=py37h516909a_1
  - vtk-cdat=8.2.0.8.2=py37_mesalibhead77ed_0
  - wcwidth=0.2.5=pyh9f0ad1d_1
  - webencodings=0.5.1=py_1
  - wheel=0.34.2=py_1
  - widgetsnbextension=3.5.1=py37hc8dfbb8_1
  - wk=8.2=py_0
  - x264=1!152.20180806=h14c3975_0
  - xarray=0.15.1=py_0
  - xerces-c=3.2.2=h8412b87_1004
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.9=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.2=he1b5a44_2
  - zfp=0.5.5=he1b5a44_1
  - zict=2.0.0=py_0
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h516909a_1006
  - zstash=0.4.1=py_0
  - zstd=1.4.5=h6597ccf_2
  - pip:
    - cdms2==3.1.4
    - regrid2==3.1.4
prefix: /global/cfs/cdirs/e3sm/software/anaconda_envs/base/envs/e3sm_unified_1.3.1.1
